{
    "midi-qol.ItemDeleteCheck.Name": "删除物品确认",
    "midi-qol.ItemDeleteCheck.Hint": "当从人物卡中删除物品时弹出确认对话框",
    "midi-qol.DamageImmunities.Name": "应用伤害免疫",
    "midi-qol.DamageImmunities.Hint": "当使用midi-qol伤害按钮或自动应用伤害时，应用目标的伤害免疫/易伤/抗性。包含所有伤害类型",
    "midi-qol.SpeedItemRolls.Name": "启用快捷物品掷骰",
    "midi-qol.SpeedItemRolls.Hint": "Midi-qol使用ctrl/alt/meta/shift键来进行快捷掷骰。该设置将会覆盖自动掷攻击骰。按键为ctl=劣势，alt=优势，shift=多用，ctl+alt=快进掷骰。",
    "midi-qol.ShowItemDetails.Name": "在聊天卡片里展示物品详情",
    "midi-qol.ShowItemDetails.Hint": "开启后物品详情会在聊天卡片里显示。你可以使用DND5E系统的设置来自动隐藏描述",
    "midi-qol.AutoRollAttack.Name": "掷物品骰时若有'攻击'，则自动掷攻击骰",
    "midi-qol.AutoRollAttack.Hint": "自动快进掷骰的设置将会决定掷攻击骰后的下一步如何进行",
    "midi-qol.AutoFastForward.Name": "自动快进掷骰",
    "midi-qol.AutoFastForward.Hint": "始终快进掷攻击、伤害骰。点击攻击、伤害的按钮时同样快进",
    "midi-qol.AutoCheckHit.Name": "自动确认攻击命中目标",
    "midi-qol.AutoCheckHit.Hint": "检查攻击骰是否命中选中的目标 - 如果命中了任意目标而且启用了自动掷伤害骰，就会掷伤害骰并应用结果。禁用后midi-qol会假设攻击全部命中并掷后续的骰子。",
    "midi-qol.RequireTargets.Name": "在掷骰前需要先选中目标",
    "midi-qol.RequireTargets.Hint": "如果没有选择指示物作为目标，则只允许目标为自身或者AOE的掷骰（开启better-rolls后无效）",
    "midi-qol.AutoApplyDamage.Name": "自动对目标应用伤害",
    "midi-qol.AutoApplyDamage.Hint": "自动对命中的目标（如果已开启自动确认攻击命中目标）或用户选定的目标结算伤害",
    "midi-qol.ItemRollButtons.Name": "在物品列表中添加攻击、伤害按钮",
    "midi-qol.ItemRollButtons.Hint": "在物品描述中添加投骰按钮 - 支持使用 ctrl/alt/shift 跳过对话框",
    "midi-qol.AddChatDamageButtons.Name": "在聊天消息上添加伤害按钮",
    "midi-qol.AddChatDamageButtons.Hint": "在任意伤害结果的聊天消息上添加伤害按钮 - 点击可应用伤害到所有选中的指示物（不是目标）（同下拉菜单）",
    "midi-qol.AutoRollDamage.Name": "自动掷伤害骰",
    "midi-qol.AutoRollDamage.Hint": "掷攻击骰时，自动掷伤害骰。设置为'攻击命中时'后，将会在没有选中目标时、攻击命中时（查看'自动确认攻击命中目标'）或者不确认攻击是否命中时，自动掷伤害骰",
    "midi-qol.AutoCheckSaves.Name": "自动确认豁免结果",
    "midi-qol.AutoCheckSaves.Hint": "施法时，自动确认豁免骰结果。禁用后会假设所有目标的豁免全部失败。",
    "midi-qol.DisplaySaveDC.Name": "展示豁免DC",
    "midi-qol.DisplaySaveDC.Hint": "关闭后会对玩家隐藏豁免DC（仅限合并卡片）",
    "midi-qol.AutoRemoveTargets.Name": "回合结束时取消选择目标",
    "midi-qol.AutoRemoveTargets.Hint": "选择一种情况，在你的回合结束时，将会自动取消选择相应的目标",
    "midi-qol.buttons.roll": "标准骰",
    "midi-qol.buttons.attack": "攻击",
	  "midi-qol.buttons.saveDC": "豁免DC",
	  "midi-qol.buttons.saveAndDamage": "掷骰（豁免&伤害）",
	  "midi-qol.buttons.attackAndDamage": "掷骰（攻击&伤害）",
	  "midi-qol.buttons.damage": "伤害",
	  "midi-qol.buttons.altDamage": "替代伤害",
    "midi-qol.buttons.extraDamage": "额外伤害",
    "midi-qol.buttons.versatileDamage": "多用 伤害",
    "midi-qol.buttons.versatileAttack": "多用 攻击",
	  "midi-qol.buttons.info": "信息",
    "midi-qol.buttons.itemUse": "使用",
    "midi-qol.reallyDelete": "确认删除该物品",
    "midi-qol.sure": "你确认？",
    "midi-qol.criticals": "重击",
    "midi-qol.fumbles": "大失败",
    "midi-qol.hits": "命中",
    "midi-qol.misses": "失误",
    "midi-qol.save-success": " 成功骰 ",
    "midi-qol.save-failure": " 失败骰 ",
    "midi-qol.damage-applied": "HP已更新",
    "midi-qol.noItemNamed": "你选择的指示物没有对应名称的物品",
    "midi-qol.noTokens": "无法应用效果 - 未选择指示物",
    "midi-qol.HideNPCNames.Name": "隐藏指示物名称",
    "midi-qol.HideNPCNames.Hint": "在命中、豁免的聊天消息里隐藏指示物的名称",
    "midi-qol.AutoTarget.Name": "自动选中测量板上的目标",
    "midi-qol.AutoTarget.Hint": "在放置测量板（如施法）时，自动选中测量板范围内的指示物作为目标。",
    "midi-qol.noDamageonSaveSpells" : ["酸液飞溅", "剑刃爆发", "雷鸣波", "恶言相加", "创造篝火", "闪电牵引", "毒气喷射", "警戒之箭", "解离术", "圣火术", "霜噬", "虫群孳生", "亡者丧钟", "光耀祷词", "弹射", "地动", "Acid Splash", "Sword Burst", "Thunderclap", "Vicious Mockery", "Create Bonfire", "Lightning Lure", "Poison Spray", "Cordon of Arrow", "Disintegrate", "Sacred Flame", "Cordon of Arrows", "Frostbite", "Infestation", "Toll the Dead", "Word of Radiance", "Catapult", "Earth Tremor"],
    "midi-qol.noDamage" : "豁免成功时不受伤害",
    "midi-qol.undoDamageFrom": "撤销伤害-来自 ",
    "midi-qol.noGM": "只有当GM用户在线时才能应用效果或者更新HP",
    "midi-qol.noSelection": "未选中指示物或角色",
    "midi-qol.showGM.Name": "GM可见所有私聊消息 Sees all whispered messages",
    "midi-qol.showGM.Hint": "GM可见所有私聊消息，即使游戏设置中描述为GM不可见",
    "midi-qol.ColoredBorders.Name": "消息边框着色",
    "midi-qol.ColoredBorders.Hint": "每条聊天消息的边框颜色改为玩家角色的颜色",
    "midi-qol.AutoEffects.Name": "自动对目标应用物品效果",
    "midi-qol.AutoEffects.Hint": "若目标被命中、豁免失败或者未豁免，自动对其应用物品的主动效果。需要使用dae，同时最好使用about-time。",
    "midi-qol.RangeTarget.Name": "自动为远程法术和攻击选中目标",
    "midi-qol.RangeTarget.Hint": "当远程目标为生物/敌人/盟友时，自动选中目标",
    "midi-qol.PlayerRollSaves.Name": "提示玩家掷豁免骰",
    "midi-qol.PlayerRollSaves.Hint": "要求玩家掷豁免。会私聊发送消息，或者调用 LMRTFY（若已安装）",
    "midi-qol.PlayerSaveTimeout.Name": "等待玩家豁免延时",
    "midi-qol.PlayerSaveTimeout.Hint": "在代替玩家掷骰前，需要等待玩家自己掷豁免骰的秒数",
    "midi-qol.MagicResistant": "magic-resistant",
    "midi-qol.MagicResistanceFeat": "Magic Resistance",
    "midi-qol.halfDamage": "half as much damage",
    "midi-qol.halfDamageAlt": "half damage",
    "midi-qol.noDamageText": "no damage on save",
    "midi-qol.PreRollChecks.Name": "实验功能：在速骰或使用宏前先进行检查",
    "midi-qol.PreRollChecks.Hint": "实验性：在物品掷骰前进行检查，目前只检查范围和掷骰角色需要 > 0HP",
    "midi-qol.noTargets": "你必须在掷攻击骰前选中一个指示物作为目标",
    "midi-qol.noSaveTargets": "豁免没有选中目标",
    "midi-qol.UseTokenNames.Name": "聊天卡片使用指示物名称",
    "midi-qol.UseTokenNames.Hint": "聊天卡片的标题和目标名使用指示物的名称，而非角色名",
    "midi-qol.CriticalDamage.Name" : "选择如何掷重击伤害骰",
    "midi-qol.CriticalDamage.Hint" : "需要foundry 0.7.0或更新版本。DND5e default - 使用标准的dnd5e重击伤害掷骰；base max only - 使用原本的武器伤害骰，但全部取最大值；max critical dice - 除武器伤害骰，额外掷重击骰，且额外的重击骰全部取最大值；max all dice - 额外掷重击骰，且武器伤害骰和额外重击骰都取最大值",
    "midi-qol.MergeCard.Name": "在卡片上合并掷骰",
    "midi-qol.MergeCard.Hint": "在单张聊天卡片上合并攻击、命中、伤害、豁免",
    "midi-qol.MergeCardCondensed.Name": "结合攻击、伤害掷骰",
    "midi-qol.MergeCardCondensed.Hint": "让攻击、伤害掷骰更简洁，省下一小部分聊天日志的空间",
    "midi-qol.ConfigTitle": "Midi-Qol 配置",
    "midi-qol.WorkflowSettings": "工作流设置",
    "midi-qol.CheckSaveText.Name": "检索法术描述",
    "midi-qol.CheckSaveText.Hint": "检索法术描述的内容以进行豁免后的伤害判断 - 'half as much damage'。关闭后会假设所有法术豁免成功时都造成一半的伤害",
    "midi-qol.Save": "豁免设置",
    "midi-qol.saving-throws": "豁免",
    "midi-qol.saving-throw": "豁免",
    "midi-qol.noAttackRoll": "在掷伤害骰前，你必须先掷攻击骰",
    "midi-qol.config": "Midi QoL 配置",
    "midi-qol.Hint": "配置 midi-qol 的各种工作流。当心，前方一大波设置来袭",
    "midi-qol.DiceSound.Name": "攻击骰",
    "midi-qol.CriticalSound.Name": "重击",
    "midi-qol.FumbleSound.Name": "大失败",
    "midi-qol.DiceSounds.Hint": "为不同情况下的掷骰播放声音。仅对合并卡片有效",
    "midi-qol.CustomSoundsPlaylist.Name": "声音播放列表",
    "midi-qol.WeaponUseSound.Name": " 武器使用",
    "midi-qol.SpellUseSound.Name": " 法术使用",
    "midi-qol.PotionUseSound.Name": "药水使用",
    "midi-qol.ItemUseSound.Name": "物品使用",
    "midi-qol.AutoFastForwardAbilityRolls.Name": "自动快进能力掷骰",
    "midi-qol.AutoFastForwardAbilityRolls.Hint": "点击一项属性进行检定/豁免时将会自动快进",
    "midi-qol.UseCustomSounds.Name": "启用 midi-qol 自定义声音",
    "midi-qol.UseCustomSounds.Hint": "开启后将会用以下声音设置覆盖系统声音。",
    "midi-qol:Debug.Name": "启用调试模式",
    "midi-qol:Debug.Hint": "'Warnings' 提供活动概述，'debug' 提供更多信息，'all'会同时启用CONFIG.debug.hooks",
    "midi-qol.speedItemRollsOptions": {"off": "禁用", "on": "开启", "onCard": "开启 + 展示物品卡"},
    "midi-qol.autoCheckHitOptions": {"none": "从不", "all": "命中确认 - 所有人可见", "whisper": "命中确认 - 仅GM可见"},
    "midi-qol.clickOptions": {"off": "禁用", "attack": "仅攻击骰", "damage": "仅伤害骰", "all": "攻击和伤害骰"},
    "midi-qol.autoTargetOptions": {"none": "从不", "always": "始终", "wallsBlock": "除墙壁遮挡外"},
    "midi-qol.autoCheckSavesOptions": {"none": "禁用", "all":  "豁免确认 - 所有人可见", "whisper": "豁免确认 - 仅GM可见", "allShow": "豁免确认 - 所有人可见结果+骰子"},
    "midi-qol.autoRollDamageOptions": {"none": "从不", "always":  "始终", "onHit": "攻击命中时"},
    "midi-qol.autoApplyDamageOptions": {"none": "禁用", "noCard": "禁用 + 伤害卡片", "yes": "启用", "yesCard": "启用 + 伤害卡片"},
    "midi-qol.damageImmunitiesOptions": {"none": "从不", "immunityDefult": "应用免疫", "immunityPhysical": "应用免疫 + 物理"},
    "midi-qol.showItemDetailsOptions": {"none": "关闭", "cardOnly": "仅限卡片", "pc": "卡片 + 详情：仅限PC", "all": "卡片 + 详情：NPC + PC"},
    "midi-qol.playerRollSavesOptions": {"none": "关闭",  "letme": "Let Me Roll That For You", "letmeQuery": "LMRTFY + Querey", "chat": "聊天消息"},
    "midi-qol.AutoRemoveTargetsOptions": {"none": "从不", "dead": "取消掷骰后死亡的目标", "allGM": "取消死亡和所有GM的目标", "all": "回合结束时取消所有目标"},
    "midi-qol.ColoredBordersOptions": {"none": "禁用", "borders": "仅限边框", "borderNamesText": "边框 + 名称文本", "borderNamesBackground": "边框 + 名称背景"},
    "midi-qol.hideRollDetailsOptions": {"none": "关闭", "details": "掷骰公式", "detailsDSN": "掷骰公式 + DSN 骰子", "all": "全部骰子"},
    "midi-qol.potion": "药水",
    "midi-qol.HideRollDetails.Name": "隐藏掷骰详情",
    "midi-qol.HideRollDetails.Hint": "选择GM掷骰对玩家隐藏多少。'掷骰公式+DSN骰子'意味着玩家将看到随机的DSN骰子和结果所以无法算出怪物的加值",
    "midi-qol.DiceRolled": "<div>已掷骰</div>",
    "midi-qol.ForceHideRoll.Name": "完全隐藏暗、盲、私骰",
    "midi-qol.ForceHideRoll.Hint": "原本查看不到掷骰结果的玩家，将完全看不到掷骰的进行。感谢felix.mueller.86@web.de",
    "midi-qol.EnableWorkflow.Name": "启用掷骰自动化",
    "midi-qol.EnableWorkflow.Hint": "启用后掷骰自动化可以在工作流设置面板里进行配置",
    "midi-qol.magical": "Magical",
    "midi-qol.defaultDamageType": "None",
    
    "midi-qol.": ""
}